Linux repositories inspector

gedit-common - Dependencies

depends
Debian iconDebian (3.30.2-2)
10.0 buster/main
Debian iconDebian (3.22.0-2)
9.0 stretch/main
Ubuntu iconUbuntu (3.32.0-3)
19.04 disco-updates/main
19.10 eoan/main
Ubuntu iconUbuntu (3.30.2-0ubuntu0.18.10.3)
18.10 cosmic-updates/main
Ubuntu iconUbuntu (3.30.1-1)
18.10 cosmic/main
Ubuntu iconUbuntu (3.28.1-1ubuntu1)
18.04 LTS bionic/main
Ubuntu iconUbuntu (3.22.1-1ubuntu1)
17.10 artful/main
18.04 LTS bionic/main
Ubuntu iconUbuntu (3.18.3-0ubuntu4)
16.04 LTS xenial/main
dconf-gsettings-backendyesyesyesyesyesyesyesyes
gsettings-backendyesyesyesyesyesyesyesyes
python3:any3.3.2-2~3.3.2-2~3.3.2-2~3.3.2-2~3.3.2-2~3.3.2-2~3.3.2-2~no
recommends
gedityesyesyesyesyesyesyesyes
⇧ Top